@charset "utf-8";


.catalog-in-home{width:100%;}
.catalog-in-home-left{width:270px;float:left;}
.catalog-in-home-center{width:auto;width:410px;float: left;margin-left: 15px;}
.catalog-in-home-right{width:270px;float: right;}

.catalog-home-1{margin:10px;}
.catalog-home-1 .catalog-home-image{width:147px;height:115px;margin:0;overflow: hidden;float: left;}
.catalog-home-1 .catalog-home-image img{width:147px;min-height:115px;border:#ccc 1px solid;}
.catalog-home-1 .catalog-home-title{margin:7px 10px 7px 0;text-align: left;}
.catalog-home-1 .catalog-home-title a{text-decoration:none;color:#333333;font-size: 12px;font-weight: bold;line-height: 20px;
    transition:all 0.5s ease;
    -webit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
}
.catalog-home-1 .catalog-home-title a:hover{
    color:#E71010;
}
.catalog-home-1{
    padding-bottom: 10px;
    border-bottom:#999 1px dashed;
}
.catalog-home-1 .catalog-home-description{
    width:230px;font-size: 12px;color:#333;overflow: hidden;float: right;
    margin:0px;
    padding:0px;
    height:100px;
}
.wrap_new_nb{
    float: left;
    width:1010px;
    margin-bottom: 15px;
}
.wrap_new_nb .catalog-home-image img{
    width:229px;
    height:130px;
    margin-right: 16px;
    border:#ccc 1px solid;
}
.wrap_box_right_content .title{
    background: #aa0202;
}
.box_document .title{
    background: #52AA08 !important;
}
.box_document .catalog-home-image img{
    width:228px;
    border:#d2d2d2 1px solid;
}
.box_video{
    box-shadow: none;
}
.box_video iframe{
    
}
.box_link{
    text-align: center;
}
.randomPost1{
    margin:10px 0px;
}
.box_container_left{
    background: -webkit-linear-gradient(#FFF,#FFF,#f4f4f4,#dedede);
    background: -moz-linear-gradient(#FFF,#FFF,#f4f4f4,#dedede);
    background: -ms-linear-gradient(#FFF,#FFF,#f4f4f4,#dedede);
    background: -o-linear-gradient(#FFF,#FFF,#f4f4f4,#dedede);
    background:linear-gradient(#FFF,#FFF,#f4f4f4,#dedede);
    padding-bottom: 1px;
}
.box_container_left .wrap_container_lights{
    background: #FFF;
    margin:10px 5px 20px 5px;
    border:#CCCCCC 1px solid;
    padding:7px;
}

.table_calenda{
    width:100%;
    background: #FFF;
}
.table_calenda  p, td{
    font-size: 9px;
}
.calenda_top{
    text-align: center;
    padding:10px 0px;
}
.table_calenda .top2{
    background: #d2d2d2;
    font-size: 11px;
}
.table_calenda .top2 ,td{
    border:#a6a6a6 1px solid;
    font-weight: bold;
}
.calenda_top .title{
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 7px;
}
.wrap_list_cout{
    margin:5px;
    border:#ccc 1px solid;
}
.wrap_list_cout img{
    width:257px;
}
.viewmore{
    color:#aa0202;
    transition:all 0.5s ease;
    -webkit-transition:all 0.5s ease;
    -moz-transition:all 0.5s ease;
    -ms-transition:all 0.5s ease;
    -o-transition:all 0.5s ease;
    margin-left: 12px;
}
.viewmore:hover{
    color:#1e60a2;
}
.randomPost1 .catalog-home-image img{
    height:96px;
}
.randomPost1 ul li{
	height:96px!important;
}
